Bug 22873 - backspace in xterm
Summary: backspace in xterm
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-27 10:40 UTC by Michael Redinger
Modified: 2007-04-18 16:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-06 20:56:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2000-12-27 10:40:47 UTC
When using Exceed to connect to the linux box (using rexec and executing
xterm),
backspace is not mapped correctly. This happens when connecting from other
Unix
systems (tested with IRIX and Solaris), too.
Can be solved by removing the line
                       <Key>Delete:    string(0x1b) string("[3~")  \n\
from /usr/X11R6/lib/X11/app-defaults/XTerm

Comment 1 Mike A. Harris 2001-05-31 06:52:27 UTC
It is impossible to configure xterm to work with every possible piece
of software out there, and yet work with what it works with now.  I
consider this problem a local configuration issue where the default
configuration is not what is needed for your particular case.  The
proper solution IMHO is to reconfigure xterm as you have done.  I don't
see this as a bug at all.


Note You need to log in before you can comment on or make changes to this bug.